<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Baloo+Tamma+2&display=swap" rel="stylesheet">
    <link rel="icon" href="img/silabo.png">
    <link rel="stylesheet" href="css/sobrenosotros.css">
    <title>Automatización de sílabos de la Facci</title>
</head>
<body> 
    <div class="caja">
        <div class="titulo"> 
        <!--IMAGEN-->
        <img class="img1" src="img/logo.png" alt="">
        <h1 class="t1">Automatización de sílabos de la Facci</h1>
        <h2>¿Quienes somos?</h2>
        
    </div>
    </div>
        <div class="text">
            <img class="img2" src="img/silabo.png" alt="">
    <p>Automatización de silabos para la FACCI es un sitio web en donde se automatice el control de los sílabos  tanto para el
         docente como el estudiante con el propósito de que exista un sistema más organizado que nos
          permita subir sílabos en el caso de los docentes y así mismo poder descargarlos en el caso
           de los estudiantes en cualquier instante o en el lugar que se encuentre, también nos permitirá
           ahorrar tiempo y recursos para así evitar resultados inconsistentes de la información, lentitud
            en la entrega de los reportes o informes necesarios para las respectivas evaluaciones y toma de decisiones, 
            imposibilitando así la mejora del proceso de control del sílabo en el ciclo académico,
         debido a que no existe un control apropiado para el mismo.   </p>
        </div>
</body>
</html>